Bug 1286297 - [abrt] WARNING: CPU: 1 PID: 1033 at drivers/gpu/drm/drm_irq.c:1141 drm_wait_one_vblank+0x137/0x190 [drm]() [drm]
[abrt] WARNING: CPU: 1 PID: 1033 at drivers/gpu/drm/drm_irq.c:1141 drm_wait_o...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:85c4b440908eb07b3e5c87a7584...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-27 16:22 EST by Yonatan
Modified: 2016-12-20 11:21 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:21:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (67.76 KB, text/plain)
2015-11-27 16:23 EST, Yonatan
no flags Details

  None (edit)
Description Yonatan 2015-11-27 16:22:22 EST
Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 1 PID: 1033 at drivers/gpu/drm/drm_irq.c:1141 drm_wait_one_vblank+0x137/0x190 [drm]()
vblank wait timed out on crtc 0
Modules linked in: fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_broute bridge ebtable_nat ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_security ip6table_mangle ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_security iptable_mangle iptable_raw coretemp kvm_intel snd_hda_codec_realtek snd_hda_codec_generic arc4 kvm rt2800pci rt2800mmio rt2800lib rt2x00pci rt2x00mmio snd_hda_intel rt2x00lib snd_hda_controller snd_hda_codec iTCO_wdt gpio_ich mac80211 iTCO_vendor_support snd_hda_core ppdev snd_hwdep snd_seq snd_seq_device snd_pcm cfg80211 snd_timer
 snd lpc_ich eeprom_93cx6 soundcore crc_ccitt rfkill i2c_i801 tpm_tis tpm parport_pc parport acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc i915 8021q garp stp llc i2c_algo_bit mrp video drm_kms_helper r8169 serio_raw ata_generic drm pata_acpi mii
CPU: 1 PID: 1033 Comm: Xorg Not tainted 4.1.6-201.fc22.i686 #1
Hardware name: langchao 12345/IPM41-D3, BIOS 080015  04/30/2010
 c0d1f947 41e7cc91 00000000 eccbdc08 c0a86204 eccbdc48 eccbdc38 c045bb57
 f7daf318 eccbdc68 00000409 f7dad2e0 00000475 f7d87c47 f7d87c47 00000000
 f3f2d400 00000000 eccbdc54 c045bbce 00000009 eccbdc48 f7daf318 eccbdc68
Call Trace:
 [<c0a86204>] dump_stack+0x41/0x52
 [<c045bb57>] warn_slowpath_common+0x87/0xc0
 [<f7d87c47>] ? drm_wait_one_vblank+0x137/0x190 [drm]
 [<f7d87c47>] ? drm_wait_one_vblank+0x137/0x190 [drm]
 [<c045bbce>] warn_slowpath_fmt+0x3e/0x60
 [<f7d87c47>] drm_wait_one_vblank+0x137/0x190 [drm]
 [<c0496320>] ? wake_atomic_t_function+0x70/0x70
 [<f7f557bf>] i9xx_crtc_disable+0x5f/0x420 [i915]
 [<c058f205>] ? kmem_cache_alloc_trace+0x175/0x1f0
 [<f7f56a13>] ? __intel_set_mode+0x73/0xb10 [i915]
 [<f7f56a13>] ? __intel_set_mode+0x73/0xb10 [i915]
 [<f7f5739e>] __intel_set_mode+0x9fe/0xb10 [i915]
 [<f7f57d81>] ? intel_modeset_compute_config+0x611/0xfa0 [i915]
 [<f7f5e0ae>] intel_crtc_set_config+0xbee/0xeb0 [i915]
 [<f7d90dbe>] drm_mode_set_config_internal+0x4e/0xc0 [drm]
 [<f7d94cbc>] drm_mode_setcrtc+0x31c/0x600 [drm]
 [<f7d949a0>] ? drm_mode_setplane+0x1d0/0x1d0 [drm]
 [<f7d85fd3>] drm_ioctl+0x143/0x560 [drm]
 [<c0972a3d>] ? sock_sendmsg+0x2d/0x40
 [<f7d949a0>] ? drm_mode_setplane+0x1d0/0x1d0 [drm]
 [<c06864a2>] ? keyctl_session_to_parent+0x12/0x210
 [<c04c15e8>] ? ktime_get_ts64+0x48/0x180
 [<f7d85e90>] ? drm_getmap+0xc0/0xc0 [drm]
 [<c05b4052>] do_vfs_ioctl+0x2e2/0x500
 [<c068eafd>] ? file_has_perm+0x8d/0xc0
 [<c0692d1b>] ? selinux_file_ioctl+0x4b/0xe0
 [<c05b42d8>] SyS_ioctl+0x68/0x80
 [<c06864a2>] ? keyctl_session_to_parent+0x12/0x210
 [<c06864a2>] ? keyctl_session_to_parent+0x12/0x210
 [<c0a8ba9f>] sysenter_do_call+0x12/0x12
 [<c06864a2>] ? keyctl_session_to_parent+0x12/0x210
 [<c06864a2>] ? keyctl_session_to_parent+0x12/0x210

Potential duplicate: bug 1272555
Comment 1 Yonatan 2015-11-27 16:23:12 EST
Created attachment 1099768 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-11-24 08:47:38 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2016-12-20 11:21:43 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.